Subject: Re: Status of Ataullah's references
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Wed, 7 Apr 2021 07:36:28 -0700 (MST)

Hi Ma'am, 

PFA 

Yousef Alyosef 	9502890562 	Permanent 
Wael Tasir 	8374692202 	Not responding 
ZISAN AKRAM / (+91) 8700600193 
		Rejects internally 
Dawood Ahmed 	8510036125 	Joined 
Reham Hamid 	9309086767/ 9359086767 	Rejects because of english 
Hemyar 	8209691145 	He is expecting salary upto 36k 
Ali Ahmad 	7065917077/ 8178745277 	
An old employee, He dont have talking manners and I tried his number but he has blocked our number 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On Mar 31, 2021, at 6:36 PM, HR Livesalesman <[email-masked]> wrote: 

Hi Ma'am, 

PFA 

Name 	Contact No. 	Status 
Abu Baker Ahmed 	8847011394 	I already tested him, He got rejected by Niren Last time 
Ishteyaq Ahemad 	8171805295 	He is looking for WFH 
Rayees Ahemad 	8757457716 	Rejected by the Client 
Abdul Fatir 	7310565044 	His internal rating was 5/10, I already tested him 
Irfan Ali 	7992135660 	Rejected by the Client 
Mohd. Mustashan 	8588905991/ 7683085992 	Internal rating is 7/10, Client feedback is awaited 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393